<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
** Copyright 2007, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License"); 
** you may not use this file except in compliance with the License. 
** You may obtain a copy of the License at 
**
**     http://www.apache.org/licenses/LICENSE-2.0 
**
** Unless required by applicable law or agreed to in writing, software 
** distributed under the License is distributed on an "AS IS" BASIS, 
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
** See the License for the specific language governing permissions and 
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="onesong" msgid="8336826100414159413">"1 daina"</string>
  <plurals name="Nsongs">
    <item quantity="other" msgid="5798230388116542981">"<xliff:g id="COUNT">%d</xliff:g> dainos"</item>
  </plurals>
  <plurals name="Nsongscomp">
    <item quantity="other" msgid="7162294486622945550">"<xliff:g id="COUNT_FOR_ARTIST">%2$d</xliff:g> iš <xliff:g id="TOTAL_COUNT">%1$d</xliff:g> dainų"</item>
  </plurals>
  <plurals name="Nalbums">
    <item quantity="one" msgid="3798955510439465932">"1 albumas"</item>
    <item quantity="other" msgid="3047615499770811984">"„<xliff:g id="COUNT">%d</xliff:g>“ albumai"</item>
  </plurals>
    <string name="goto_start" msgid="8979658707407220934">"Biblioteka"</string>
    <string name="party_shuffle" msgid="8213359225506006168">"Dainų maišymas vakarėliams"</string>
    <string name="party_shuffle_off" msgid="1828744483354711679">"Dainų maišymas vakarėliams išjungtas"</string>
    <string name="delete_item" msgid="3363330144534750601">"Ištrinti"</string>
    <string name="shuffle_all" msgid="1388193611787878773">"Maišyti visas"</string>
    <string name="play_all" msgid="6309622568869321842">"Paleisti visas"</string>
    <string name="delete_artist_desc" msgid="1843750591006508005">"Visos <xliff:g id="ARTIST">%s</xliff:g> dainos bus visam laikui ištrintos iš SD kortelės."</string>
    <string name="delete_album_desc" msgid="535515999268177079">"Visas albumas „<xliff:g id="ALBUM">%s</xliff:g>“ bus visam laikui ištrintas iš SD kortelės."</string>
    <string name="delete_song_desc" msgid="1856800468541831408">"„<xliff:g id="SONG">%s</xliff:g>“ bus visam laikui ištrinta iš SD kortelės."</string>
    <string name="delete_confirm_button_text" msgid="7008121194944357274">"Gerai"</string>
  <plurals name="NNNtracksdeleted">
    <item quantity="one" msgid="8560276109508404217">"Buvo ištrinta 1 daina."</item>
    <item quantity="other" msgid="5156740163031225200">"Buvo ištrintos (-a) <xliff:g id="SONGS_TO_DELETE">%d</xliff:g> dainos (-ų)."</item>
  </plurals>
    <string name="scanning" msgid="3529383847223198502">"Nuskaitoma SD kortelė..."</string>
    <string name="scanning_nosdcard" msgid="8105284774487360148">"Nuskaitoma USB atmintinė…"</string>
    <string name="nowplaying_title" msgid="8342523844307751761">"Dabar grojama"</string>
    <string name="partyshuffle_title" msgid="6582413231529992125">"Dainų maišymas vakarėliams"</string>
    <string name="artists_title" msgid="8490372367259160067">"Atlikėjai"</string>
    <string name="albums_menu" msgid="5807982055590211900">"Albumai"</string>
    <string name="albums_title" msgid="8773880394961378035">"Albumai"</string>
    <string name="tracks_menu" msgid="6942246568246092330">"Dainos"</string>
    <string name="tracks_title" msgid="3229389424532295124">"Dainos"</string>
    <string name="playlists_menu" msgid="5382792649771928849">"Grojaraščiai"</string>
    <string name="playlists_title" msgid="5094238486322957927">"Grojaraščiai"</string>
    <string name="videos_title" msgid="2066741954354129115">"Vaizdo įrašai"</string>
    <string name="all_title" msgid="6880186414437237653">"Visa medija"</string>
    <string name="browse_menu" msgid="5248122473075843289">"Atlikėjai"</string>
    <string name="search_title" msgid="1016971653383739344">"Ieškoti"</string>
    <string name="no_tracks_title" msgid="8805805388271238471">"Nėra dainų"</string>
    <string name="no_videos_title" msgid="6218814130364793104">"Nėra vaizdo įrašų"</string>
    <string name="no_playlists_title" msgid="4456351945617594418">"Nėra grojaraščių"</string>
    <string name="delete_playlist_menu" msgid="8998637685583495247">"Ištrinti"</string>
    <string name="edit_playlist_menu" msgid="571618502105370684">"Redaguoti"</string>
    <string name="rename_playlist_menu" msgid="3133463747389494668">"Pervardyti"</string>
    <string name="playlist_deleted_message" msgid="9008053828193961455">"Grojaraštis ištrintas."</string>
    <string name="playlist_renamed_message" msgid="7187580192703005990">"Grojaraštis pavadintas iš naujo."</string>
    <string name="recentlyadded" msgid="110978416756366953">"Neseniai pridėta"</string>
    <string name="recentlyadded_title" msgid="3153322287249901914">"Neseniai pridėta"</string>
    <string name="podcasts_listitem" msgid="8657809279717670634">"Tinklalaidės"</string>
    <string name="podcasts_title" msgid="4928414142496858304">"Tinklalaidės"</string>
    <string name="sdcard_missing_title" msgid="9008284946643270850">"Nėra SD kortelės"</string>
    <string name="sdcard_missing_message" msgid="1169260755336159747">"Jūsų telefone nėra įdėtos SD kortelės."</string>
    <string name="sdcard_busy_title" msgid="1162763571147174655">"SD kortelė negalima"</string>
    <string name="sdcard_busy_message" msgid="8071868348072728830">"Apgailestaujame, jūsų SD kortelė užimta."</string>
    <string name="sdcard_error_title" msgid="165682155008600643">"SD kortelės klaida"</string>
    <string name="sdcard_error_message" msgid="4574563894036627855">"Jūsų SD kortelėje įvyko klaida."</string>
    <string name="unknown_artist_name" msgid="5567811106415855219">"Nežinomas atlikėjas"</string>
    <string name="unknown_album_name" msgid="8525145988941244727">"Nežinomas albumas"</string>
    <string name="shuffle_on_notif" msgid="5453708337808483943">"Maišymas įjungtas."</string>
    <string name="shuffle_off_notif" msgid="4251189610017886263">"Maišymas išjungtas."</string>
    <string name="repeat_off_notif" msgid="1149406899083479716">"Kartojimas išjungtas."</string>
    <string name="repeat_current_notif" msgid="1227153936360904196">"Kartojama dabar grojama daina."</string>
    <string name="repeat_all_notif" msgid="6443293055987316642">"Kartojamos visos dainos."</string>
    <string name="ringtone_menu" msgid="2737472190159134599">"Naudoti kaip telefono skambėjimo toną"</string>
    <string name="ringtone_menu_short" msgid="3367622038867238133">"Naudoti kaip skambėjimo toną"</string>
    <string name="ringtone_set" msgid="5325818347613843130">"„<xliff:g id="NAME">%s</xliff:g>“ nustatyta kaip telefono skambėjimo tonas."</string>
    <string name="play_selection" msgid="2854921021814550018">"Paleisti"</string>
    <string name="add_to_playlist" msgid="7110273488645072783">"Pridėti prie grojaraščio"</string>
    <string name="queue" msgid="2937629819482787704">"Dabartinis grojaraštis"</string>
    <string name="new_playlist" msgid="7588112979692632867">"Naujas"</string>
    <string name="new_playlist_name_template" msgid="905710296728900597">"Naujas grojaraštis <xliff:g id="NUMBER">%d</xliff:g>"</string>
  <plurals name="NNNtrackstoplaylist">
    <item quantity="one" msgid="422388042993582235">"Prie grojaraščio pridėta viena daina."</item>
    <item quantity="other" msgid="7662771987109627255">"Prie grojaraščio pridėtos (-a) <xliff:g id="NUMBER">%d</xliff:g> dainos (-ų)."</item>
  </plurals>
    <string name="emptyplaylist" msgid="6711555673997896344">"Pasirinktas grojaraštis tuščias."</string>
    <string name="create_playlist_create_text" msgid="8149755205483279143">"Išsaugoti"</string>
    <string name="create_playlist_overwrite_text" msgid="2007808383561024706">"Perrašyti"</string>
    <string name="service_start_error_title" msgid="8649916852210198813">"Atkūrimo problema"</string>
    <string name="service_start_error_msg" msgid="3880338547260838681">"Apgailestaujame, negalima paleisti dainos."</string>
    <string name="service_start_error_button" msgid="480888406592240723">"Gerai"</string>
  <string-array name="weeklist">
    <item msgid="7005918873419323862">"1 savaitė"</item>
    <item msgid="7487749116155425822">"2 savaitės"</item>
    <item msgid="1565338360539555185">"3 savaitės"</item>
    <item msgid="2142986059836933072">"4 savaitės"</item>
    <item msgid="4332403875260507291">"5 savaitės"</item>
    <item msgid="3847281907869868565">"6 savaitės"</item>
    <item msgid="2942654998558867799">"7 savaitės"</item>
    <item msgid="2115529325850052227">"8 savaitės"</item>
    <item msgid="1396675336665198092">"9 savaitės"</item>
    <item msgid="3178819129208998649">"10 savaitės"</item>
    <item msgid="2727959579637914171">"11 savaitės"</item>
    <item msgid="8708754966127584739">"12 savaitės"</item>
  </string-array>
    <string name="weekpicker_set" msgid="7636608790418067496">"Atlikta"</string>
    <string name="weekpicker_title" msgid="699535378922101701">"Nustatyti laiką"</string>
    <string name="save_as_playlist" msgid="5180413608901885255">"Išsaugoti kaip grojaraštį"</string>
    <string name="clear_playlist" msgid="4565515100924905315">"Išvalyti grojaraštį"</string>
    <string name="musicbrowserlabel" msgid="3162022214114562892">"Muzika"</string>
    <string name="musicshortcutlabel" msgid="2602980193508150226">"Muzikos grojaraštis"</string>
    <string name="mediaplaybacklabel" msgid="6733604841530940397">"Muzika"</string>
    <string name="videobrowserlabel" msgid="8522326678447494657">"Vaizdo įrašai"</string>
    <string name="mediapickerlabel" msgid="4549836003229914299">"Muzika"</string>
    <string name="playback_failed" msgid="4477832192645009774">"Apgailestaujame, grotuvas nepalaiko šio garso įrašo failo tipo."</string>
    <string name="cancel" msgid="886559484711947520">"Atšaukti"</string>
    <string name="remove_from_playlist" msgid="2548577514849026354">"Pašalinti iš grojaraščio"</string>
    <string name="streamloadingtext" msgid="3367150884806639224">"Prisijungiama prie <xliff:g id="HOST">%s</xliff:g>"</string>
    <string name="mediasearch" msgid="959222971261132292">"Ieškoti <xliff:g id="TERM">%s</xliff:g> naudojant:"</string>
    <string name="working_artists" msgid="8678357432732156580">"Atlikėjai..."</string>
    <string name="working_albums" msgid="8713273699401457426">"Albumai..."</string>
    <string name="working_songs" msgid="2201491972050410684">"Dainos..."</string>
    <string name="working_playlists" msgid="4424950806134653351">"Grojaraščiai..."</string>
    <string name="loading" msgid="3267924133697717662">"Įkeliama"</string>
    <string name="sort_by_track" msgid="7662999005554152565">"Takeliais"</string>
    <string name="sort_by_album" msgid="2912837715658975248">"Albumai"</string>
    <string name="sort_by_artist" msgid="4607024967813199992">"Atlikėjai"</string>
    <string name="music_picker_title" msgid="1561623486324013570">"Pasirinkti muzikinį takelį"</string>
    <string name="fail_to_start_stream" msgid="3605390187703912835">"Nepavyko paleisti pageidaujamo srauto."</string>
    <string name="search_settings_description" msgid="6520975349259883368">"Atlikėjai, albumai ir takeliai"</string>
    <string name="search_hint" msgid="3766854898072633001">"Ieškoti muzikos"</string>
    <string name="fast_scroll_alphabet" msgid="5548732936480723311">" AĄBCČDEĘĖFGHIĮYJKLMNOPRSŠTUŲŪVZŽ"</string>
    <string name="widget_initial_text" msgid="6334545155963910952">"Palieskite, kad pasirinktumėte muziką."</string>
    <string name="effects_list_title" msgid="8804547581593509614">"Garso efektai"</string>
</resources>
